mythtv-browser für 28 und 29?

tomrey
Newbie
Beiträge: 2
Registriert: 03 Feb 2017, 17:46

mythtv-browser für 28 und 29?

Beitragvon tomrey » 17 Jan 2018, 13:24

Hi all,
der Mythtv-Browser mit dem ich seit Jahren erfolgreich Aufnahmen programmiere, funktioniert lt. Ersteller nur bis Mythtv Version 0.27.
Bei mir steht ein System-upgrade auf debian stretch mit Mythtv 28 oder 29 (backports) an.
Damit stünde ich ohne Aufnahmen Programmierfunktion da.
Hat jemand eine Lösung/Alternative für mich?
Dank+Gruß

Zurück zu „Allgemein“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste